title: Pages
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: content
        field:
          always_show_set_button: false
          buttons:
            - h2
            - h3
            - bold
            - italic
            - unorderedlist
            - orderedlist
            - removeformat
            - quote
            - anchor
            - image
            - table
          save_html: false
          toolbar_mode: fixed
          link_noopener: false
          link_noreferrer: false
          target_blank: false
          reading_time: false
          fullscreen: true
          allow_source: true
          enable_input_rules: true
          enable_paste_rules: true
          display: Content
          type: bard
          icon: bard
          listable: hidden
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          required: true
          localizable: true
          validate:
            - required
      -
        handle: template
        field:
          hide_partials: true
          display: Template
          type: template
          icon: template
          listable: hidden
      -
        handle: parent
        field:
          type: entries
          collections:
            - pages
          max_items: 1
          listable: false
          localizable: true
      -
        handle: navigation_name
        field:
          input_type: text
          antlers: false
          display: 'Navigation Name'
          type: text
          icon: text
          instructions: 'Overrides "Title" If this is included in a navigation'
          listable: hidden
  meta_data:
    display: 'Meta Data'
    fields:
      -
        handle: meta_title
        field:
          input_type: text
          character_limit: 60
          antlers: false
          display: 'Meta Title'
          type: text
          icon: text
          listable: hidden
      -
        handle: meta_description
        field:
          character_limit: '160'
          antlers: false
          display: 'Meta Description'
          type: textarea
          icon: textarea
          listable: hidden
